=== debian/control ===
Source: libdigest-md5-file-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Digest-MD5-File
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-md5-file-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-md5-file-perl
Testsuite: autopkgtest-pkg-perl

Package: libdigest-md5-file-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl
Description: Perl extension for getting MD5 sums for files and urls
 Digest::MD5::File adds functionality for easy calculation of MD5 checksums of
 entire files, directories or URLs to the standard Digest::MD5 module.
 .
 Example usage:
 .
   use Digest::MD5::File;
   my $md5 = Digest::MD5->new;
   $md5->addpath('/path/to/file.txt');
   $md5->addpath(\@files);
   $md5->adddir('/home/tmbg/');
   $md5->addurl('http://www.tmbg.com/tour.html');
   my $digest = file_md5_hex($file);
   my $dir_hashref = dir_md5_hex($dir);
   my $digest = url_md5_hex($url);
