=== debian/watch ===
version=4
https://metacpan.org/release/Digest-MD5-File .*/Digest-MD5-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
